package com.malk.xiding.entity;

import lombok.Data;

@Data
public class FSTAFFNUMBER {
    public FSTAFFNUMBER() {
    }

    public FSTAFFNUMBER(String FSTAFFNUMBER) {
        this.FSTAFFNUMBER = FSTAFFNUMBER;
    }

    private String FSTAFFNUMBER;
}
